@charset "UTF-8";
/* CSS Document */
*{	margin:0; padding: 0;}
html{
	height: 100%;
}
body{
	background-image: url(bg.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	width:100%;
	height:100%;
}

.rank{
	/*padding:180px 0px 0px 20px;*/
	padding-top:55%;
/*  text-align:center;*/
    margin:0 auto;
	width:90%;
	height:100%;
	
}
	
.rank .item{
	width:100%;
	height:12%;;
	overflow:hidden;
	/*padding-top:3%; */
	text-align:left;

}

.rank .content{
	width:90%;
	height:100%;
    padding-left:2%;
	background-image: url(item_bg.png);
	background-repeat: no-repeat;
/*	-webkit-background-size: 268px auto;
	background-size: 268px auto;*/
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	}


.rank .myitem .content{ 
	background-image: url(item_bg_me.png); 
}
.rank .item *{
    display: inline-block;
	vertical-align:middle;
	font-family: GillSans-Bold, "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
.rank .item h1{
	font-size: 1.1em;
	color: #e2b9ca;
}

.rank .myitem h1{
	color: #d86392;
	text-shadow: 1px 0px 0px #e2b9ca, -1px 0px 0px #e2b9ca, 0px 1px 0px #e2b9ca, 0px -1px 0px #e2b9ca;
} 

.rank img{
  
	height: 60%;
	margin-top:5%;
	margin-left: 6%;
}
.rank .item h2{
	font-size:1.1em;
	color:#d79999;
  margin-left:3%;
margin-top:3%;
	width: 35%;
	overflow: hidden;
	text-overflow:ellipsis;
 white-space:nowrap;
}

.rank .item h3{
	font-size:1.1em;
	color:#44bbdd;
  
	margin-top:4%;
	text-shadow: 3px 0px 4px #acd5e0, -3px 0px 4px #acd5e0, 0px 3px 4px #acd5e0, 0px -3px 4px #acd5e0;
}